package com.iamberry.wechat.tools;

import java.util.UUID;

/**
 * @description 用于生成唯一键
 * @author 欧阳明
 * @date 2016-4-20
 */
public class UUIDGenerator {

	public UUIDGenerator() {  
    }  
  
    public static String getUUID() {  
        UUID uuid = UUID.randomUUID();  
        String str = uuid.toString();  
        // 去掉"-"符号  
        String temp = str.substring(0, 8) + str.substring(9, 13) + str.substring(14, 18) + str.substring(19, 23) + str.substring(24);  
        return temp;  
    }  
	
}
